<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h3>Formulaire de &quot;mot de passe&quot;</h3>
      <form action="password_2.html">
         <p>Nom de famille: <input name="nom" type="text" size="25" maxlength="40"/></p>
         <p>Mot de passe: <input name="pwd" type="password" size="8" maxlength="5"/></p>
      </form>
   </body> 
</html>
